{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 18,
          "value": "svm_ep:items/hardened_sword"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 7,
          "value": "svm_ep:items/black_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 7,
          "value": "svm_ep:items/white_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 11,
          "value": "svm_ep:items/wooden_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 4,
          "value": "svm_ep:items/wood_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/gold_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/gold_katana"
        }
      ]
    }
  ]
}